<?php
/**
 * Displaying Footer.
 * @package Hotel Resort
 */
?>
<footer role="contentinfo">
	<div class="footersec">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3">
		            <?php dynamic_sidebar('footer-1');?>
		        </div>
		        <div class="col-lg-3 col-md-3">
		            <?php dynamic_sidebar('footer-2');?>
		        </div>
		        <div class="col-lg-3 col-md-3">
		            <?php dynamic_sidebar('footer-3');?>
		        </div> 
		        <div class="col-lg-3 col-md-3">
		            <?php dynamic_sidebar('footer-4');?>
		        </div>        
			</div>
		</div>
	</div>
	<div class="copyright-wrapper py-3">
		<div class="inner">
	        <div class="copyright m-auto">
	        	<div class="container">
	        		<span><?php hotel_resort_credit(); ?> <?php echo esc_html(get_theme_mod('hotel_resort_footer_copy',__('By LogicalThemes','hotel-resort'))); ?></span>
	        	</div>
	        </div>
	        <div class="clear"></div>
	    </div>
	</div>
</footer>
<?php wp_footer(); ?>

</body>
</html>