<?php
	
	$hotel_resort_custom_css = '';
	
	/*-------------- Footer Text -------------------*/
	$hotel_resort_copyright_text_position = get_theme_mod('hotel_resort_copyright_text_position','center');
	if($hotel_resort_copyright_text_position != ''){
		$hotel_resort_custom_css .='.copyright{';
			$hotel_resort_custom_css .='text-align: '.esc_attr($hotel_resort_copyright_text_position).';';
		$hotel_resort_custom_css .='}';
	}

	//Social icon Font size
	 $hotel_resort_social_icon_fontsize = get_theme_mod('hotel_resort_social_icon_fontsize');
	$hotel_resort_custom_css .='.social-media i{';
		$hotel_resort_custom_css .='font-size: '.esc_attr($hotel_resort_social_icon_fontsize).'px;';
	$hotel_resort_custom_css .='}';

	/*----------------Width Layout -------------------*/
    $hotel_resort_theme_lay = get_theme_mod( 'hotel_resort_width_options','Full Width');
    if($hotel_resort_theme_lay == 'Full Width'){
		$hotel_resort_custom_css .='body{';
			$hotel_resort_custom_css .='max-width: 100%;';
		$hotel_resort_custom_css .='}';
	}else if($hotel_resort_theme_lay == 'Contained Width'){
		$hotel_resort_custom_css .='body{';
			$hotel_resort_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$hotel_resort_custom_css .='}';
	}else if($hotel_resort_theme_lay == 'Boxed Width'){
		$hotel_resort_custom_css .='body{';
			$hotel_resort_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$hotel_resort_custom_css .='}';
	}

	/*-------- footer background css -------*/
	$hotel_resort_footer_background_color = get_theme_mod('hotel_resort_footer_background_color');
	$hotel_resort_custom_css .='.footersec{';
		$hotel_resort_custom_css .='background-color: '.esc_attr($hotel_resort_footer_background_color).';';
	$hotel_resort_custom_css .='}';

    /*-------- Copyright background css -------*/
	$hotel_resort_copyright_background_color = get_theme_mod('hotel_resort_copyright_background_color');
	$hotel_resort_custom_css .='.copyright-wrapper{';
		$hotel_resort_custom_css .='background-color: '.esc_attr($hotel_resort_copyright_background_color).';';
	$hotel_resort_custom_css .='}';
     